/* CSS Document */

body {
	background: url("http://features.oxygen.com/sites/all/themes/oxygen/images/new_oxy_refreshbackground_stacy_workfile2.jpg") no-repeat fixed 		center top transparent;
	min-height: 609px;
	min-width: 984px;
	background-color:#FFC904;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration:underline;
}
div.wrapper {
	width:999px;
	margin:auto;
	border-left:2px solid #DDD;
	border-right:2px solid #DDD;
}
div.site-header h1 {
	height:200px;
	background-image:url(../ulta-images/header-banner.jpg);
	margin:0px;
	padding:0px;
	cursor:pointer;
}
div.site-header h1 span {
	display:none;
}
div.content-area {
	color:#818284;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.footer {
	height:165px;
	width:999px;
	background:#A8A9AD;
	margin-top:10px;
}
.floatLeft { 
	float:left; 
}
.floatRight { 
	float:right; 
}
.margin-top { 
	margin-top:10px; 
}
.margin-Left { 
	margin-left:15px; 
}
.marginRight { 
	margin-right:15px; 
}
.bg-img {
	background-image:url(../ulta-images/FACE-ULTA_bg_img.png); 
	background-repeat:no-repeat; 
	width:1000px; 
	height:686px;
	float:left;
}
.right-col {
	float: right;
	display:block;
	width: 470px;
	margin-top: 653px;
	margin-right: 41px;
}
.btn-1{
	float:left;
	display: inline;
	cursor:pointer;
	width: 136px;
	height:32px;
}
.btn-2{
	float:left;
	display: inline; 
	cursor:pointer; 
	width: 331px; 
	height:32px;
	margin-left: 2px;
}

.text,.text3 {
	width:100%;
	font-size:20px; 
	text-transform:uppercase; 
	margin:20px 0px 0px 25px;
}

.text3 {
	font-size:24px;
	font-family: "BebasNeue";
	margin-left:-30px;
}
.text4 {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
}

.down-arrow {
	margin:5px 0px 0px 20px;
}
.list {
	width:100px; 
	height:20px;
	background: #7CADE0;
	border: none;
}

.btn-bg,.btn-submit {
	width:150px; 
	height:32px; 
	float:left;
	font-family:Arial, "Helvetica", sans-serif;
	font-weight:bold;
	background-image:url(../ulta-images/FACE-ULTA_buttonbg.png); background-repeat:repeat-x;
	cursor: pointer;
}
.btn-submit {
	width:130px; 
    height:31px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	margin:27px 0px 0px 430px;
}

.btn-margin1 {
	margin-left:20px;
}
.btn-margin2 {
	margin-left:15px;
	border:none;
}
.btn-margin3 {
	margin-left:8px;
}
.btn-text3 {
	line-height:32px; 
	color:#FFFFFF; 
	text-transform:uppercase; 
	margin-left:15px;
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
}
.link{
	color:#FF0000;
	font:bold underline;
	border:none;
}
.bottom-cell {
	width:100%; 
	background-image:url(../ulta-images/FACE-ULTA_footerbg.jpg); 
	color:#FFFFFF;  
	background-repeat:repeat-x;  
	float:left;
	background-color:#3D3B60;
	padding-bottom:10px;
}
#footer{
	border-top:none!important;
}
.footer-left-col {
	width:450px; 
	float:left; 
	height:auto; 
	
}
.footer-right-col {
	width:475px; 
	float:left; 
	height:auto;   
	padding-left:2px;
}
.from-wrapper {
	color:#ffffff; 
	margin:20px 0px 0px 70px;
}
.text-feild {
	width:280px; 
	height:20px;
	margin-left:10px; 
	float:left;
}
.label,.footer-text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	font-weight:bold; 
	text-transform:uppercase; 
	width:150px;
}
.footer-text {
	width:100%;
}
.label-text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	font-weight:bold; 
	text-transform:uppercase;
	margin-left:20px;
	width:50px;
}
.input-text {
	width:287px; 
	height:15px; 
	background-color:#7cade0; 
	outline:none; 
	border:none;
	padding:2px;
}
.sub-text {
	color:#c6e5ff; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	font-weight:bold;
}
.text-margin {
	margin-left:33px;
}
div.bottom-bottom-links {
	clear:both; 
	text-align:center; 
	padding-top:10px;
}
.clear{
	width:100%;
	margin-bottom:25px;
}
#sweeps-error-message {
	color:#EF2A31;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float: left;
	width: 999px;
	padding-top: 20px;					
}
.error {
   color:#EF2A31;
   font-size:14px;
   font-weight:bold;
   float:left;
   padding:7px;
}
#sweeps-error-message, #agreement-error, #ultamember-error { display:none; }